/* Category ToCs */
.docs_cattoc {
    border: 1px solid #00DDAA;
    border-radius: 4px;
    background-color: #003329;
    text-align: center;
    padding: 4px;
}

.docs_cattoc .unit {
    border: 1px solid #CCFFCC;
    display:inline-block;
    padding: 4px;
    border-radius: 4px;
}

/* Sidebar */
.docsmenubar {
    width: 154px;
    float: left;
    display:block;
    height:auto;
    clear:both;
    position:relative;/*This and the Z index line move this div above the div that is covering it*/
    z-index:100;

    border: 1px solid #00DDAA;
    border-radius: 4px;
    background-color: #003329;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.docsmenubar ul{
  text-align:left;
  list-style-type: none;
  margin: 0; 
  padding: 0; 
  overflow: hidden; 
}

.docsmenubar a{/*Unlike nav bar, using a instead of li because every item is in fact a link*/
  float: center;
  list-style-type: none;
  display:inline-block;
  width: 142px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-decoration: none;
}

.docsmenubar li:hover{
  background-color: #004C3D;
}

/* Non-link elements in table of contents*/
.dmbnona {
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
}

/* The following styles are used in the documentation page but NOT in tooltips. */
.docsfxnname {
    font-size: 20px;
    background-color: #113322;
    padding-left: 4px;
    padding-right: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.docsfxnname a {
  color: #EEFFEE;
  text-decoration: none;
}

.docsparamsdiv {
    padding-top: 4px;
    padding-bottom: 2px;
    color: #EEEEFF;
}

.docsreturndiv {
    padding-top: 4px;
    padding-bottom: 2px;
    color: #FFEEEE;
}

/* Also used in tooltips */
.docsnotesdiv {
    padding-left: 1em; /* 1 em: apx 2 nbsp; with monospace font */
}

/* START Tooltips from https://www.w3schools.com/css/css_tooltip.asp */
/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted #88CCAA; /* If you want dots under the hoverable text */
}

/* Tooltip text. Tooltip must be wide enough to accomodate longest function name. */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 420px;
    background-color: white;
    color: #000;
    text-align: left;
    padding: 5px;
    border-radius: 4px;
    border: 2px solid #AACCFF;
 
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    bottom: 110%;
    left: 50%;
    margin-left: -210px;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 100%; /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -12px;
    border-width: 5px;
    border-style: solid;
    border-color: #FFFFFF transparent transparent transparent;
}

/* END Tooltips from https://www.w3schools.com/css/css_tooltip.asp */

.docs_copybutton {
  color: #FFFFFF;
  background-color: #228866;
  font-size: 12px;
  border: 1px solid #66EEAA;
  border-radius: 4px;
}